net/ucspi-proxy - The NetBSD Packages Collection

Proxy between an UCSPI client and server

ucspi-proxy contains a proxy program that passes data back and forth
between two connections set up by a UCSPI server and a UCSPI client. The
simple usage is:

    UCSPIserver [address] UCSPIclient [address] ucspi-proxy

Replace "UCSPIserver" with the program that will accept connections, and
"UCSPIclient" with the program that will make connections.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/bglibs

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfucspi-proxy-1.1.tgz
NetBSD 8.0earmv7hfucspi-proxy-1.1.tgz
NetBSD 8.0i386ucspi-proxy-1.1.tgz
NetBSD 8.0i386ucspi-proxy-1.1.tgz
NetBSD 8.0powerpcucspi-proxy-1.1.tgz
NetBSD 8.0powerpcucspi-proxy-1.1.tgz
NetBSD 8.0powerpcucspi-proxy-1.1.tgz
NetBSD 8.0x86_64ucspi-proxy-1.1.tgz
NetBSD 8.0x86_64ucspi-proxy-1.1.tgz
NetBSD 9.0aarch64ucspi-proxy-1.1.tgz
NetBSD 9.0aarch64ucspi-proxy-1.1.tgz
NetBSD 9.0alphaucspi-proxy-1.1.tgz
NetBSD 9.0alphaucspi-proxy-1.1.tgz
NetBSD 9.0earmv6hfucspi-proxy-1.1.tgz
NetBSD 9.0earmv6hfucspi-proxy-1.1.tgz
NetBSD 9.0earmv6hfucspi-proxy-1.1.tgz
NetBSD 9.0earmv7hfucspi-proxy-1.1.tgz
NetBSD 9.0earmv7hfucspi-proxy-1.1.tgz
NetBSD 9.0earmv7hfucspi-proxy-1.1.tgz
NetBSD 9.0earmv7hfucspi-proxy-1.1.tgz
NetBSD 9.0i386ucspi-proxy-1.1.tgz
NetBSD 9.0i386ucspi-proxy-1.1.tgz
NetBSD 9.0mips64ebucspi-proxy-1.1.tgz
NetBSD 9.0mips64ebucspi-proxy-1.1.tgz
NetBSD 9.0powerpcucspi-proxy-1.1.tgz
NetBSD 9.0powerpcucspi-proxy-1.1.tgz
NetBSD 9.0powerpcucspi-proxy-1.1.tgz
NetBSD 9.0sparc64ucspi-proxy-1.1.tgz
NetBSD 9.0sparc64ucspi-proxy-1.1.tgz
NetBSD 9.0sparcucspi-proxy-1.1.tgz
NetBSD 9.0x86_64ucspi-proxy-1.1.tgz
NetBSD 9.0x86_64ucspi-proxy-1.1.tgz
NetBSD 9.0x86_64ucspi-proxy-1.1.tgz
NetBSD 9.0x86_64ucspi-proxy-1.1.tgz
NetBSD 9.0x86_64ucspi-proxy-1.1.tgz
NetBSD 9.0x86_64ucspi-proxy-1.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.